Login   Register  
PHP Classes
elePHPant
Icontem

Package was upgraded

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      EFC/XFSS - Extended File Stealth System  >  All threads  >  Package was upgraded  >  (Un) Subscribe thread alerts  
Subject:Package was upgraded
Summary:Some minor changes
Messages:1
Author:Lopo Lencastre de Almeida
Date:2009-02-12 03:35:51
 

  1. Package was upgraded   Reply  
Picture of Lopo Lencastre de Almeida
Lopo Lencastre de Almeida
2009-02-12 03:35:51
I updated the files to include a proper notice on all and also to correct the long wrong license.

This package is licensed GNU LGPL and not GNU GPL so you can use it also with other non-GNU GPL-compatible applications.

Also the license is now the version 3 and not the version 2.
Read at http://www.gnu.org to see what changed.

Thanks.